# Interface TimeProperty

interface TimeProperty {
interval: number[];
maxDefValue: string;
maxValue: string;
minDefValue: string;
minValue: string;
mode: string;
resolution: string;
values: string[];
widget: string;
}

- Defined in src/datasource/OGC.js:196

#####
Index

### Properties

interval
maxDefValue
maxValue
minDefValue
minValue
mode
resolution
values
widget

## Properties

### interval

interval: number[]

- Defined in src/datasource/OGC.js:205

### maxDefValue

maxDefValue: string

- Defined in src/datasource/OGC.js:200

### maxValue

maxValue: string

- Defined in src/datasource/OGC.js:198

### minDefValue

minDefValue: string

- Defined in src/datasource/OGC.js:201

### minValue

minValue: string

- Defined in src/datasource/OGC.js:199

### mode

mode: string

- Defined in src/datasource/OGC.js:202

### resolution

resolution: string

- Defined in src/datasource/OGC.js:203

### values

values: string[]

- Defined in src/datasource/OGC.js:204

### widget

widget: string

- Defined in src/datasource/OGC.js:197

Generated using TypeDoc